liblcmaps-dev_1.6.6-2+b1_amd64.deb


Advertisement

Description

liblcmaps-dev - LCMAPS development libraries

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename liblcmaps-dev_1.6.6-2+b1_amd64.deb
Package name liblcmaps-dev
Package version 1.6.6
Package release 2+b1
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://wiki.nikhef.nl/grid/Site_Access_Control
License -
Maintainer Dennis van Dok <dennisvd@nikhef.nl>
Download size 84.42 KB
Installed size 98.00 KB

Alternatives

Package Version Architecture Repository
liblcmaps-dev_1.6.6-2+b1_i386.deb 1.6.6 i386 Debian Main
liblcmaps-dev - - -

Requires

Name Value
lcmaps-globus-interface = 1.6.6-2
liblcmaps0 = 1.6.6-2+b1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblcmaps-dev_1.6.6-2+b1_amd64.deb
Source Package lcmaps

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblcmaps-dev deb package:
    # sudo apt-get install liblcmaps-dev

Files

Path
/usr/lib/x86_64-linux-gnu/pkgconfig/lcmaps-gss-assist-gridmap.pc
/usr/lib/x86_64-linux-gnu/pkgconfig/lcmaps-return-account-from-pem.pc
/usr/lib/x86_64-linux-gnu/pkgconfig/lcmaps-return-poolindex.pc
/usr/lib/x86_64-linux-gnu/pkgconfig/lcmaps-verify-account-from-pem.pc
/usr/lib/x86_64-linux-gnu/pkgconfig/lcmaps.pc
/usr/share/doc/liblcmaps-dev/changelog.Debian.amd64.gz
/usr/share/doc/liblcmaps-dev/changelog.Debian.gz
/usr/share/doc/liblcmaps-dev/changelog.gz
/usr/share/doc/liblcmaps-dev/copyright

Changelog

2017-09-04 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.6.6-2) unstable; urgency=medium
* Use glob instead of architecture dependent substitution in
lintian overrides so files are identical for all
architectures. Closes: #874245
2017-08-15 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.6.6-1) unstable; urgency=medium
* New upstream release
* Remove globus-core build dependency. Closes: #868740
* Transition to Multi-Arch
2014-01-20 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.6.1-2) unstable; urgency=low
[ Mischa Salle ]
* Build-depend on pkg-config to fix globus Multiarch problem
* Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
ppc64el by getting new libtool macros (still updates
config.{sub,guess}). (Thanks to Logan Rosen)
2013-02-27 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.6.1-1) UNRELEASED; urgency=low
* New upstream version
2012-11-06 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.5.7-2) UNRELEASED; urgency=low
* Use dpkg-buildflags to include hardening compiler flags
* Update the copyright format
2012-10-29 - Dennis van Dok <dennisvd@nikhef.nl>
lcmaps (1.5.7-1) UNRELEASED; urgency=low
* New upstream release
2012-09-03 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcmaps (1.5.6-1) UNRELEASED; urgency=low
* New upstream release
2012-04-13 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcmaps (1.5.5-1) UNRELEASED; urgency=low
* New upstream release. Fixes out-of-source build failure
with --disable-gsi-mode
2012-04-03 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcmaps (1.5.4-1) UNRELEASED; urgency=low
* New upstream release
2012-03-19 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>
lcmaps (1.5.3-1) unstable; urgency=low
* New upstream release

See Also

Package Description
liblcmaps-without-gsi-dev_1.6.6-2+b1_amd64.deb LCMAPS development libraries (Without GSI)
liblcmaps-without-gsi0_1.6.6-2+b1_amd64.deb Grid mapping service without GSI
liblcmaps0_1.6.6-2+b1_amd64.deb Grid (X.509) and VOMS credentials to local account mapping service
liblcms2-2_2.9-4_amd64.deb Little CMS 2 color management library
liblcms2-dev_2.9-4_amd64.deb Little CMS 2 color management library development headers
liblcms2-utils_2.9-4_amd64.deb Little CMS 2 color management library (utilities)
libldap-2.4-2_2.4.48+dfsg-1+b1_amd64.deb OpenLDAP libraries
libldap-common_2.4.48+dfsg-1_all.deb OpenLDAP common files for libraries
libldap-java_4.21.0+dfsg1-1_all.deb Netscape Directory SDK for Java
libldap-ocaml-dev_2.1.8-11_amd64.deb LDAP bindings for OCaml
libldap2-dev_2.4.48+dfsg-1+b1_amd64.deb OpenLDAP development libraries
libldb-dev_2.0.7-3_amd64.deb LDAP-like embedded database - development files
libldb2_2.0.7-3_amd64.deb LDAP-like embedded database - shared library
libldl2_5.4.0+dfsg-1_amd64.deb simple LDL' factorization library for sparse matrices
libldm-1.0-0_0.2.4-2+b1_amd64.deb library for managing Microsoft Windows dynamic disks
Advertisement
Advertisement